<template>
    
   <div>
       <h1>{{nombre}}</h1>
       <h2>{{ciudad}}</h2>
       <h2>{{correoElectronico}}</h2>
   </div>
 
</template>
<script>


export default ({
  props:{
      nombre:[String,Number],
      ciudad:{
          type:String,
          default:'Data null'
      },
      correoElectronico:String,
  }
})
</script>

<style scoped>

</style>
